package com.emr.dao.tTumour;


import com.emr.entity.tTumour.TTumourChemotherapy;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface TTumourChemotherapyMapper {
    int insert(TTumourChemotherapy record);

    int insertSelective(TTumourChemotherapy record);

    List<TTumourChemotherapy> selectByPatientId(@Param("patientId")String patientId);

    int deleteByPatientId(@Param("patientId")String patientId);

    int SimpleInsert(@Param("list")List<TTumourChemotherapy> list);
}